Subject: [Medup] New privacy-based conference coming in August 2019

From: "Kurt Andersen (IETF)" <[email-masked]>
Date: Sun, 24 Mar 2019 07:52:07 -0400

Given some of the traffic I've seen on this list and the side meeting that
was just announced at 104, I thought that people might be interested in
knowing about a privacy engineering conference which has just been
announced for August. The CfP is open at this time so that people can
contribute to the agenda: https://www.usenix.org/conference/pepr19

Here's the one paragraph conference summary:

PEPR '19 is a single-track conference focused on designing and building
> products and systems with privacy and respect for their users and the
> societies in which they operate. Our goal is to improve the state of the
> art and practice of building for privacy and respect and to foster a deeply
> knowledgeable community of both privacy practitioners and researchers who
> collaborate towards that goal.

--Kurt Andersen